Page MenuHomePhabricator

Code review of Maps service
Closed, ResolvedPublic

Description

Kartotherian and Tilerator are about to enter production. Given that they are based on the service template for Node.JS services, we need to do a code review and eliminate potential problems.

Event Timeline

mobrovac claimed this task.
mobrovac raised the priority of this task from to Needs Triage.
mobrovac updated the task description. (Show Details)
mobrovac added subscribers: Yurik, MaxSem.
Restricted Application added a project: Discovery. · View Herald TranscriptAug 13 2015, 11:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

We love any feedback and review, will be happy to address any issues found - from any team, especially services. Plus we have had some internal code review and an official security review. But when a new service does not depend on any existing infrastructure, we should not make it a blocker. Removing the block.

mobrovac changed the task status from Open to Stalled.Sep 28 2015, 1:10 PM

Setting as stalled until the blocking issues are resolved.

mobrovac triaged this task as Normal priority.Sep 30 2015, 2:43 PM
mobrovac set Security to None.
MaxSem closed this task as Resolved.May 27 2016, 6:56 PM
mobrovac reopened this task as Stalled.May 27 2016, 7:07 PM

This hasn't been completed yet, there are still blocking tasks that need attention. Until then, this cannot be considered as resolved.

Yurik removed a project: Maps.Dec 15 2016, 4:38 AM
GWicke added a subscriber: GWicke.

@mobrovac, should we close this?

mobrovac closed this task as Resolved.Aug 1 2017, 4:17 AM
mobrovac edited projects, added Services (done); removed Services (attic).

Yeah, not much to do here any more :/